<h2>Groups used for this test run</h2><table border="1">
<tr> <td align="center"><b>Group name</b></td><td align="center"><b>Methods</b></td></tr><tr><td>santity</td><td>Practies.modifiedcustomer()[pri:0, instance:com.testng.Practies@fa49800]<br/></td></tr>
</table>
